Subject: Ticket Assigned - Order# 6224951133, Broken item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Sep 2020 05:39:17 +0000

Hi Abhishek Sisodia,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order# 6224951133, Broken item Hi,

I have received an order yesterday, the order number is 6224951133. I am attaching the receipt for your reference. I ordered a glazed teapot that arrived with the teapot's lid broken into two pieces with slight damage to the box exterior. I am also attaching the pictures for your reference, kindly replace the item if possible or refund the amount.

Best regards,
Muhammad Ibrahim

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1501259